.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8c702820-5b47-297f-d346-99892b581335 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
max-width: 1248px !important;
}
.lfr-layout-structure-item-3c0874e2-4d6c-9559-43de-bedb5bfca93d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-38da3443-92a7-ae03-f34f-ebdab05cc5e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-71d80f16-adb6-f6f7-7663-24b38cb0e091 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b6dd4dd1-d48f-9eb7-e82a-0afd729b05af {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-cfce196e-ccec-d808-db28-05d9043499a9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-0551492e-5503-7c69-1bf2-5cfd4dfc2220 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9748c35c-e7f2-d90a-9199-f93669cd6bdc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
}
.lfr-layout-structure-item-b7cfd685-6ca2-0f11-8dc2-230fbaefe83b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-20eed509-6bcf-b28d-da24-7469a6251212 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-28dfd6d8-a12a-8080-2302-8c9caf1aba5c {
display: none !important;
}
.lfr-layout-structure-item-5ed27a15-e932-cd05-8258-14472d6976ba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9dfc7474-a62c-ae6e-2215-00e507e1e974 {
text-align: center !important;
}
.lfr-layout-structure-item-6964116e-e3b3-6f7c-d6d5-8e2590ff372e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9d9d3212-ae32-7381-9133-e66c0b489708 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d98f71f6-c07e-220c-f204-cafa3adfae4b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
}
.lfr-layout-structure-item-487865db-5168-e128-41ea-6742c6dcb211 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-74c21860-df5d-881a-22f4-27af726e149d {
display: none !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4f32e3b-292e-916d-7aff-6d7d0626404c {
display: none !important;
}
